### Method

# Gimp VectorLayer set_stroke_join_style

since: 3.2

#### Declaration [src]

    gboolean
    gimp_vector_layer_set_stroke_join_style (
      GimpVectorLayer* layer,
      GimpJoinStyle join_style
    )

#### Description [src]

Set the stroke join style of a vector layer.

This procedure sets the stroke join style in a vector layer.

Available since: 3.2

#### Parameters

`join_style`

  Type: `GimpJoinStyle`

  The stroke join style.

#### Return value

Type: `gboolean`

TRUE on success.